.erjifontover54608{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont54608{ color: #1a1ae6; font-size: 11pt; font-weight: bold ;}
.erjibackground54608{ border-bottom: #99cdff 1px solid; background-color: #488be6; width: 135px; height: 23px ;}
.currentfontStyle54608{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle54608{ font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover54608{ font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.erjibackgroundover54608{ border-bottom: #99cdff 1px solid; background-color: #80bdf3; width: 135px; height: 23px ;}
.ejfontstyle54608{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.fontstyle54912{ font-family: 宋体; color: #ffffff; font-size: 13pt ;}

.titlestyle54610{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle54610{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle54566{ font-size: 9pt ;}
.clickstyle54566{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54566{ font-size: 9pt; color: #23221d; line-height: 200% ;}
.titlestyle54566{ font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none ;}
.columnstyle54566{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54566{ line-height: 215%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c54566 {
font-size: 9pt; color: #656565; line-height: 100%; text-decoration: none 
;}
A.c54566:link {
color:#222222;}
A.c54566:visited {
color:#222222;}
A.c54566:active {
color: #222222;}
A.c54566:hover {
color: #cc0000;}
.titlestyle42113{ font-family: 宋体; color: #222222; font-size: 8pt ;}

.morestyle54597{ font-size: 9pt ;}
.clickstyle54597{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54597{ font-size: 9pt; line-height: 150% ;}
.titlestyle54597{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle54597{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54597{ line-height: 200%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c54597 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c54597:link {
color:#222222;}
A.c54597:visited {
color:#222222;}
A.c54597:active {
color: #222222;}
A.c54597:hover {
color: #cc0000;}
.morestyle54598{ font-size: 9pt ;}
.clickstyle54598{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont54598{ font-size: 9pt; line-height: 150% ;}
.titlestyle54598{ line-height: 150%; color: #666666; font-size: 9pt; text-decoration: none ;}
.columnstyle54598{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle54598{ line-height: 200%; font-family: 宋体; color: #999999; font-size: 9pt ;}
A.c54598 {
line-height: 150%; color: #666666; font-size: 9pt; text-decoration: none 
;}
A.c54598:link {
color:#222222;}
A.c54598:visited {
color:#222222;}
A.c54598:active {
color: #222222;}
A.c54598:hover {
color: #cc0000;}
.titlestyle54613{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle54613{ padding-bottom: 10px; padding-top: 10px ;}

.titlestyle54612{ font-size: 9pt; color: #222222; text-decoration: none ;}

.selectstyle54614{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle54614{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.leaderfont54615{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle54615{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.etextstyle54911{ font-family: 宋体; font-size: 8pt ;}
.btextstyle54911{ font-family: 宋体; font-size: 8pt ;}

